Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Lininelängen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Lininelängen (4785 mal gelesen)
cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 11:44    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi,

ich möchte die gesamtlänge von einzelnen Linien
haben, ohne sie einzeln zu messen und dann mit dem Tischrechner
zu addieren.  Ist das über ein Lisp möglich?

Gruss
Wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 15. Jan. 2003 11:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

cadwiesel.de - geht mit poly´s , evtl auch mit Linien ?
schau mal nach....

Die richtige Antwort lautet: JA das geht.


Suche im Forum: "Gesamt" + "länge" !
------------------
  Gruß Sebastian , Ffm
Der Feind des Guten ist das Bessere.

[Diese Nachricht wurde von cadffm am 15. Januar 2003 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 12:05    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

also nochmal:  (gesucht und nix passendes gefunden)

da liegen 50 linien mit verschiedenen längen mit einem Abstand von X
parallel nebeneinander.
Jetzt möchte ich die Linien markieren und dann die gesamtlängen
(in addition) haben ?!

Hoff eich hab mich verständlich ausgedrückt.

Gruss wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 15. Jan. 2003 12:22    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Ja das hast du schon die ganze Zeit !-
also habe ich jetzt MEINE ZEIT geopfert und sage dir:
SIEH GENAUER NACH !
cadwiesel.de/sonstiges/sonstiges/laenge.lsp

[Diese Nachricht wurde von cadffm am 15. Januar 2003 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 12:33    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

ok ok

hab genauer geguckt, gesucht, gefunden, probiert und.....
genau das hab ich gesucht.
Vielen Dank für Deine Zeit.

Gruss
Wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 15. Jan. 2003 12:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

war ja net so jemeint...);

viel Spaß damit...

------------------
Gruß Sebastian , Ffm
Der Feind des Guten ist das Bessere.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 15:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

HI,

heute morgen beim Test hat es geklappt.
Jetzt diese Fehlermeldung :


Objekte zur längenermittlung wählen:
Objekte wählen: 1 gefunden

Objekte wählen: 1 gefunden, 2 gesamt

Objekte wählen:
; Fehler: no function definition: VLAX-ENAME->VLA-OBJECT

Was ist passiert?

Gruss wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

benwisch
Mitglied
Bautechniker, CAD-Konstrukteur


Sehen Sie sich das Profil von benwisch an!   Senden Sie eine Private Message an benwisch  Schreiben Sie einen Gästebucheintrag für benwisch

Beiträge: 375
Registriert: 01.02.2001

Autocad 2005-2010
Microstation V8
Photoshop CS4 + Camera Raw
Nikon Capture NX2
Nikon D90

erstellt am: 15. Jan. 2003 15:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

ergänze im quellcode folgendes

(defun C:gesla (/ ss T_2 lang)
  (vl-load-com) ;_ ActiveX Extension laden <-----NUR DIESE ZEILE HINZUFÜGEN
  (setq Ss nil
        t_2 nil
        lang 0

------------------
Grüße aus dem Rheingau.
Rolf aka Benwisch

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 15:42    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hat leider nicht geklappt.


Gruss wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

RoSiNiNo
Mitglied
Konstrukteur


Sehen Sie sich das Profil von RoSiNiNo an!   Senden Sie eine Private Message an RoSiNiNo  Schreiben Sie einen Gästebucheintrag für RoSiNiNo

Beiträge: 1125
Registriert: 09.10.2002

Autodesk Building Design Suite Premium 2017
Windows 10 Pro 64bit
HP Workstation Z620, 24GB
GeForce GTX 970

erstellt am: 15. Jan. 2003 15:57    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Hallo Wolli,
anbei ein kleines VBA-Tool.
Code:

' FELETIC - 15.01.2003
Public Sub Linienlänge()
' gibt Gesamtlänge aller gezeigten Linien an
   
    Dim ss As AcadSelectionSet
    Dim FltTypes(0) As Integer
    Dim FltData(0) As Variant
   
    Dim LinObj As AcadLine
    Dim Laenge As Double
    Dim Nachkomma As Long
   
    ' Frage nach den zu bearbeitenden Blöcken
    Set ss = CreateSelectionSet("LinienlängeAuswahl")
    FltTypes(0) = 0: FltData(0) = "LINE"
   
    ' Selectionset erstellen, Benutzer fragen und Filter anwenden
    ss.SelectOnScreen FltTypes, FltData
   
    If ss.Count = 0 Then GoTo ENDE
   
    For Each LinObj In ss
   
        Laenge = Laenge + funDist(LinObj.startPoint, LinObj.endPoint)
   
    Next LinObj
   
    Nachkomma = ThisDrawing.GetVariable("luprec")

    ThisDrawing.Utility.Prompt vbCr & "Gesamtlänge der " & ss.Count & " gezeigten Linien: " & funPunkt(LTrim(Format(Laenge, "0." & String(Nachkomma, "0"))))
ENDE:
    ss.Delete
End Sub


'Ersetzt Komma durch Punkt
Public Function funPunkt(Wert)
    Dim Punkt As Long
    Dim Komma As Long
   
    Wert = LTrim(Wert)
    Komma = InStr(Wert, ",")
    If Komma > 0 Then Mid(Wert, Komma) = "."
    Punkt = InStr(Wert, ".")
    If Punkt = 1 Then Wert = "0" & Wert
   
    funPunkt = Wert
End Function

' Abstand zwischen Punkt1 und Punkt2
Public Function funDist(Punkt1, Punkt2)
'As illustrated, Distance can accept both 3D and 2D points in the same call.
'Doing so results in a 2D distance (the distance you would get if both points were on the same plane).
'To get a 3D distance, both points must be 3D.
    Dim Dist As Double
    Dim i As Long
   
    On Error Resume Next
    For i = LBound(Punkt1) To UBound(Punkt1)
        Dist = Dist + ((Punkt1(i) - Punkt2(i)) ^ 2)
        If Err Then Exit For
    Next

    funDist = Sqr(Dist)
   
End Function

Public Function CreateSelectionSet(Optional ssName As String = "SS") As AcadSelectionSet
   
    Dim ss As AcadSelectionSet
   
    On Error Resume Next
    Set ss = ThisDrawing.SelectionSets(ssName)
    If Err Then Set ss = ThisDrawing.SelectionSets.Add(ssName)
    ss.Clear
    Set CreateSelectionSet = ss

End Function



------------------
Roland

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADwiesel
Moderator
CAD4FM UG




Sehen Sie sich das Profil von CADwiesel an!   Senden Sie eine Private Message an CADwiesel  Schreiben Sie einen Gästebucheintrag für CADwiesel

Beiträge: 1896
Registriert: 05.09.2000

AutoCAD, Bricscad
Wir machen das Mögliche unmöglich

erstellt am: 15. Jan. 2003 16:00    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Versuch's nochmal! Lad' das Prog erneut und starte es evlt mit 'ner neuen Zeichnung.
Ich hab's gerade nochmal ausprobiert. Es geht einwandfrei.
Hast du nur linien? oder sind auch Ellipsen dabei?
Da wird nämlich ein command benutzt. Ich weiss nicht, wie sich das unter MDTMechanical Desktop oder INventor verhält.

------------------
Gruß
CADwiesel

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 15. Jan. 2003 16:18    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

@cadwiesel
habe den kompletten Rechner neu gestartet.
Es klappt weder mit dieser , noch mit einer neuen Zeichnung.
Ich habe nur gerade Linien ohne Kreise,Elipsen.

@RoSiNiNo
Wie muss ich mit dem Tool umgehen.(Habe vom Programmieren keinen
blassen schimmer)

Gruss wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

ACADM 2017, Xeon 3.70Hz , 16 GB Ram, Nvidia Quadro K2000
Win7 Ult. 64b Erfahrung ist der beste Lehrmeister,
aber das Schulgeld ist hoch.
(Thomas Carlyle)

erstellt am: 16. Jan. 2003 07:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

morgen,

habe meine Arbeit mit Nachhause genommen und siehe da,
das Lisp klappt wunderbar.
Heute morgen hier = nix da. Die gleiche Fehlermeldung wie unten beschrieben.

Gruss wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADwiesel
Moderator
CAD4FM UG




Sehen Sie sich das Profil von CADwiesel an!   Senden Sie eine Private Message an CADwiesel  Schreiben Sie einen Gästebucheintrag für CADwiesel

Beiträge: 1896
Registriert: 05.09.2000

AutoCAD, Bricscad
Wir machen das Mögliche unmöglich

erstellt am: 16. Jan. 2003 07:58    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Mensch, Wolli. Was hast Du denn da für 'ne Kiste?
funktionieren denn andere Lisp's?

------------------
Gruß
CADwiesel

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

erstellt am: 16. Jan. 2003 08:05    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi,

keine Probleme mit anderen Lisps.
Der erste Versuch nach dem Download hat ja auch toll funktioniert.
Da ich noch andere Acad versionen zur verfügung habe werde ich noch bei gelegenheit testen. Die Ergebnisse poste ich dann .

Gruss
Wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad-wolli
Mitglied
Schreinermeister/techn Zeichner


Sehen Sie sich das Profil von cad-wolli an!   Senden Sie eine Private Message an cad-wolli  Schreiben Sie einen Gästebucheintrag für cad-wolli

Beiträge: 280
Registriert: 26.03.2002

ACADM 2017, Xeon 3.70Hz , 16 GB Ram, Nvidia Quadro K2000
Win7 Ult. 64b Erfahrung ist der beste Lehrmeister,
aber das Schulgeld ist hoch.
(Thomas Carlyle)

erstellt am: 16. Jan. 2003 09:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi,

auf ner reinen Acad02 Inst. funzt es ohne Probleme.
Auf ADT oder MDTMechanical Desktop klappt es nicht mehr.

Gruss Wolli

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Ehrenmitglied V.I.P. h.c.
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5789
Registriert: 09.11.2001

erstellt am: 16. Jan. 2003 09:43    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Hallo Wolli,

bei mir 2000i, ADT 3.0 läuft's

Lothar

------------------
Lothar Kramer

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Bernd Cuder
Mitglied
Selbständig


Sehen Sie sich das Profil von Bernd Cuder an!   Senden Sie eine Private Message an Bernd Cuder  Schreiben Sie einen Gästebucheintrag für Bernd Cuder

Beiträge: 692
Registriert: 10.07.2002

AutoCAD 2002/2004/2005
unter Windows 2000
Professional SP3
PIV 3.4GHz 1024MB
NVIDIA GeForce FX Go5700

erstellt am: 16. Jan. 2003 10:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von cad-wolli:
[BWie muss ich mit dem Tool umgehen.(Habe vom Programmieren keinen
  blassen schimmer)
Gruss wolli[/B]

In AutoCAD ALT-F11 um VBA Editor
zu starten, im Menü Einfügen->Modul
wählen, Modul öffnen und Code reinkopieren.
In AutoCAD unter Extras->Makro->Makros
das Ding starten starten.


------------------
Bernd Cuder
Cad&Co makes CAD easy

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

RoSiNiNo
Mitglied
Konstrukteur


Sehen Sie sich das Profil von RoSiNiNo an!   Senden Sie eine Private Message an RoSiNiNo  Schreiben Sie einen Gästebucheintrag für RoSiNiNo

Beiträge: 1125
Registriert: 09.10.2002

Autodesk Building Design Suite Premium 2017
Windows 10 Pro 64bit
HP Workstation Z620, 24GB
GeForce GTX 970

erstellt am: 16. Jan. 2003 11:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für cad-wolli 10 Unities + Antwort hilfreich

Danke Bernd,
ich hab leider keine Meldung über neue Einträge bekommen, darum auch keine Meldung von mir.

------------------
Roland

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz